Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1569113 - Apache Reloaded twice with logrotate
Summary: Apache Reloaded twice with logrotate
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.2
Assignee: Joe Rafaniello
QA Contact: luke couzens
URL:
Whiteboard:
Depends On: 1467007
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 15:49 UTC by Satoe Imaishi
Modified: 2020-08-13 09:47 UTC (History)
7 users (show)

Fixed In Version: 5.9.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1467007
Environment:
Last Closed: 2018-05-07 20:49:42 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:50:16 UTC

Comment 2 CFME Bot 2018-04-18 19:02:51 UTC
New commit detected on ManageIQ/manageiq-appliance/gaprindashvili:

https://github.com/ManageIQ/manageiq-appliance/commit/2d12566ca5e198ed7133740f19744cb821aa391a
commit 2d12566ca5e198ed7133740f19744cb821aa391a
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Tue Apr 17 03:09:26 2018 -0400
Commit:     Brandon Dunne <brandondunne@hotmail.com>
CommitDate: Tue Apr 17 03:09:26 2018 -0400

    Merge pull request #185 from jrafanie/httpd_reload_not_needed_with_copytruncate

    httpd reload is not needed with copytruncate
    (cherry picked from commit 3f4b2efa113e216b3749b3de05e5dac67ec50ce7)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1569113

 COPY/etc/logrotate.d/miq_logs.conf | 3 -
 1 file changed, 3 deletions(-)

Comment 3 luke couzens 2018-04-24 08:07:40 UTC
Verified in 5.9.2.3

Comment 6 errata-xmlrpc 2018-05-07 20:49:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.